WordPress.org

Ready to get started?Download WordPress

Plugin Directory

xili floom slideshow

xili-floom-slideshow integrates the floom slideshow in WordPress theme or child theme.

Is it possible to insert slideshow outside the content of post on CMS ?

Yes, xili-floom-slideshow only need to find the id of the div where images are displayed (default name blinds).

With latest version 0.9.8 and possibility to have more than one floom in resulting webpage, what about the settings ?

  • In preliminary, it is very important to understand how xili-floom-slideshow works to avoid bad side effects. The insertion of specific js (domready) is done when wp_footer() is called so after counting the floom shortcode. For the settings, if not in shortcode, try to find in postmeta of displayed post and finally keep those in plugin's setting.

  • Another important thing is to prepare the style.css of the theme or the floom.css in subfolder floom/css inserted in the theme. (don't modify the css in plugin, use it as example.

What happen when iPhone or iPod visit the website ?

As you know, flash is not compatible with iPhone, but javascript and Floom is ! If xilitheme-select plugin is activated, the theme for iPhone is selected and the floom.css inside this theme is choosen. see snapshot.

Is xili-floom-slideshow plugin compatible with other plugins based on Mootools ?

Yes, but be aware to add a special function in your functions.php. See example here.

Is is possible to display progressive texts ?

Yes, by creating a line by line image series like here.

Is is possible to display more than one floom in a webpage or a singular post ?

Yes, but don't forget that the theme css must contains all div styles for each slideshow (with unique id).

What happens with default divs (frame and blinds) when more than one ?

xili-floom-slideshow plugin creates unique ids based on the default one : blinds-cont, blinds-cont-2,… and blinds, blinds-2,… (to be also compatible with previous versions).

Support Forum or contact form ?

Effectively, prefer forum to have support (with delay around one or two days - here European Time).

Requires: 3.0 or higher
Compatible up to: 3.9.2
Last Updated: 2014-4-18
Downloads: 22,571

Ratings

3 stars
3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1
100,2,2 100,1,1 100,1,1 100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
0,1,0
100,1,1 100,1,1
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
0,2,0
100,1,1
100,1,1
100,1,1